input::-webkit-autofill {
    background: rgba(255, 255, 255, 0) !important;
}

body {
    color: #fff;
}

.muso-login-body {
    background: rgba(0,0,0,1);
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 60%, rgba(122,64,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(60%, rgba(0,0,0,1)), color-stop(100%, rgba(122,64,255,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 60%, rgba(122,64,255,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 60%, rgba(122,64,255,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 60%, rgba(122,64,255,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 60%, rgba(122,64,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#7a40ff', GradientType=0 );
}
.muso-login-body .muso-form-background {
    background: transparent;
}
.muso-login-body .muso-form-title {
    color: #fff;
    margin-bottom: 20px;
}
.muso-login-body .muso-form {
    max-width: 300px;
    margin: 0;
}
.muso-login-body .muso-form-row {
    margin-bottom: 20px;
}
.muso-login-body .muso-form-row input {
    outline: none;
    background-color: transparent;
    border: none;
    border: 1px solid #EBEBEB;
    width: 100%;
    padding: 0 16px;
    height: 48px;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    border-radius: 4px;
}
.muso-login-body .muso-form-row input::placeholder,
.muso-login-body .muso-form-row.add-detail textarea::placeholder{
    color: #fff;
    font-weight: 400;
}
.muso-login-body form .violet-btn {
    margin: 0 auto;
    margin-top: 20px;
    width: 100%;
    border-radius: 0;
    height: 48px;
}
.muso-login-body .muso-form .forgot-password {
    margin-top: 16px;
    color: #fff;
}

.muso-app-options {
    text-align: center;
}